Bug 8926 - Please use vfs_shadow_copy2 from master
Please use vfs_shadow_copy2 from master
Status: RESOLVED WONTFIX
Product: Samba 3.6
Classification: Unclassified
Component: VFS Modules
3.6.5
All All
: P5 normal
: ---
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 08:13 UTC by Ivo De Decker
Modified: 2012-06-05 11:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ivo De Decker 2012-05-10 08:13:09 UTC
Volker,

As discussed earlier today, the vfs_shadow_copy2 module from master should work fine with samba 3.6.

We have been using vfs_shadow_copy2.c from commit dc461cade5becec21f8d1f2bb74fcf1a977a5ec2 with samba 3.6.4 for a few weeks now, and it works fine.

This should also fix bug 7287 in samba 3.6.

Thanks,

Ivo De Decker
Comment 1 Volker Lendecke 2012-06-05 11:50:23 UTC
Sorry, but this is for the imminent Samba 4.0 only.